function FileData_Pairs(x)
{
x.t("provide","similar");
x.t("create","topics");
x.t("administered","objects");
x.t("factories","topics");
x.t("look","administered");
x.t("look","object");
x.t("calls","look");
x.t("calls","apis");
x.t("connection","factories");
x.t("apis","provide");
x.t("objects","ems");
x.t("objects","stored");
x.t("objects","java");
x.t("ems","looking");
x.t("ems","tibco");
x.t("ems","implementation");
x.t("ems","using");
x.t("ems","server");
x.t("referred","administered");
x.t("looking","administered");
x.t("queues","collectively");
x.t("queues","described");
x.t("stored","ems");
x.t("creating","modifying");
x.t("enables","lookup");
x.t("clients","look");
x.t("provides","implementation");
x.t("standard","jndi");
x.t("modifying","administered");
x.t("modifying","destinations");
x.t("jndi","calls");
x.t("jndi","ems");
x.t("jndi","enables");
x.t("jndi","tibco");
x.t("jndi","using");
x.t("collectively","referred");
x.t("software","chapter");
x.t("chapter","using");
x.t("tibco","software");
x.t("java","clients");
x.t("similar","calls");
x.t("implementation","jndi");
x.t("data","ems");
x.t("described","creating");
x.t("destinations","topics");
x.t("topics","queues");
x.t("topics","creating");
x.t("using","ems");
x.t("using","standard");
x.t("lookup","connection");
x.t("server","create");
x.t("server","provides");
x.t("object","data");
}
